/* PERSONALS */
/*#footer-widgets .widget {
    width: 100% !important;
}*/
#footer-widgets .gridfooter {
	background-color: white;
	padding:15px;
	margin-bottom:25px;
	margin-left: -60px;
    margin-right: -60px;
}
body.responsive.layout-full #page-wrapper .full-container {
    max-width: 1140px !important;
}
#white-footer-area {
	background-color:white;
}
#post-74 .entry-header,
#post-5 .entry-header {
	display:none;
}
#theme-attribution {
	display:none;
}
.main-navigation ul li:hover > a {
  background: #666666 !important;
  color: #ffffff;
}
div.grau img { 
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.8;
    filter: alpha(opacity=80); 
}
div.grau img:hover { 
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	opacity: 1;
    filter: alpha(opacity=100); 
}
body.page-id-48 h1.entry-title,
body.page-id-8 h1.entry-title {
	display:none;
}


/******************************/
/***** RESPONSIVE MENU ********/
/******************************/

/* Remove margins and padding from the list, and add a black background color */
ul.menu-hauptmenue {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
 
/* Float the list items side by side */
ul.menu-hauptmenue li {float: left;}

/* Style the links inside the list items */
ul.menu-hauptmenue li a {
    display: inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.menu-hauptmenue li a:hover {background-color: #111;}

/* Hide the list item that contains the link that should open and close the menu-hauptmenue on small screens */
ul.menu-hauptmenue li.icon {display: none;}
/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the menu-hauptmenue (li.icon) */
@media screen and (max-width:680px) {
  ul.menu-hauptmenue li:not(:first-child) {display: none;}
  ul.menu-hauptmenue li.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the menu-hauptmenue with JavaScript when the user clicks on the icon. This class makes the menu-hauptmenue look good on small screens */
@media screen and (max-width:680px) {
  ul.menu-hauptmenue.responsive {position: relative;}
  ul.menu-hauptmenue.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.menu-hauptmenue.responsive li {
    float: none;
    display: inline;
  }
  ul.menu-hauptmenue.responsive li a {
    display: block;
    text-align: left;
  }
}